<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee6d0e258415a1ba292f5294d0c181dc">
  <dict>
    <!--2020-05-21 14:06:37.000-->
    <string key="hide_violence_number_from_mcc">55-180</string>
  </dict>
</config>
